


@media screen and (max-width:1599px){
    .newsletter-signup .center-block:before {left: -170px;}
    .newsletter-signup .center-block:after {right: -170px;}
}

@media screen and (max-width:1200px){
.newsletter-signup .signup-wrapper h2 {font-size: 45px;}
.newsletter-signup .signup-wrapper p {font-size: 27px;}
     .newsletter-signup .center-block:before {left: -20px;}
    .newsletter-signup .center-block:after {right: -20px;}
    .site-header .top-right-menu ul li a {padding:25px 14px;font-size:12px;}
}


@media screen and (max-width:979px){
   
    
    
    /* line 1285, ../sass/includes/_custom-styles.scss */
    .content-area.events-page .top-section .right{min-height:233px !important;}
.table-section .tablepress thead th {
  border: none;
  padding: 15px 0px;
}
/* line 1287, ../sass/includes/_custom-styles.scss */
.table-section .tablepress thead th.column-2 {
  padding-left:0px;;
}
    .case-study-section .col-10.center-block {
    padding-left: 33px;
}
    .single-articles .author-section figure img{height: auto;}
  .entry-content .addthis_toolbox, .entry-content .addthis_button, .entry-header .addthis_toolbox, .entry-header .addthis_button{left:0 !important;}  
    .whats-trending{display:block !important;  color:#000; font-family: "WorkSans-Bold"; padding-top:.4em; font-size:14px; padding-left:10px;}
	.search-results #content{padding:10px;}
	
	.content-area.events-page .grid-row .col-4{padding:10px !important;}
		.content-area.events-page .grid-row .col-4 {
    padding:10px 10px 10px 0 !important;
}
	.cat-filter select{width:145px !important; margin:0px 5px !important; font-size:10px !important;}
	.case-study-page #main{padding:10px;}
	.case-study-page .grid-row .col-4 {
    padding: 0 14px 0 5px;
}
	.about-bottom-content .view-plat.green-btn{margin:0 auto !important;}
	.about-page .launched h3, .about-page .subscriber h3, .about-page .contributors h3, .about-page .article h3{font-size:15px !important;}
	.about-content{padding:15px !important;}
	.about-bottom-content p{padding:15px !important;}
	
	.about-page .launched, .about-page .contributors, .about-page .article{width:120px !important;}
	.about-page .headquarter{width:272px !important;}
	.about-page .subscriber{width:127px !important;}
	.about-page .launched h2, .about-page .subscriber h2, .about-page .contributors h2, .about-page .article h2{font-size:30px !important;}
	.about-page .headquarter h2{font-size:30px !important;}
	.all-topics-page #main{padding:10px;}
	.all-topics-page th{font-size:14px !important;}
	.all-topics-page tr td a h3{font-size:12px !important; line-height:25px;}
	.grid-row{padding-left:10px !important;}
	.col-6 {
/*    width:50% !important;*/
}
.topics-page .featured-bottom .col-3 {
    width: 33% !important;
}


.content-area.events-page .top-section .right .inner-data h3{font-size:13px !important;}
.content-area.events-page .top-section .right .inner-data h2 {
    
    font-size: 29px !important;
    
    padding-top: 22px !important;
}
.content-area.events-page .desc{padding:10px;}
	.playbooks-page .top-section .right .inner-data h2 {
    font-family: "ChunkFive-Roman";
    font-size: 22px;
    line-height: 29px;
    padding-top:20px;
}

	
	.playbooks-page #main{padding:0px 10px;}
	
    .container {max-width: 100%;}
	.playbooks-page .col-3{padding:2em 1em;}
	.playbooks-page .top-section .right{min-height:200px !important;}
	.playbooks-page .top-section .right .inner-data h3{padding-bottom:10px; margin-bottom:15px; font-size:12px;}
	.playbooks-page #main .top-content{font-size:14px; padding:0px 10px;}
    .site-header {
        margin-bottom: 20px;
    }
    .main-nav {margin-top: 10px;}
    .main-navigation {padding: 0;}
    .navicon.top {
        /*    background: #0096d6 none repeat scroll 0 0;*/
        background: #81c347 none repeat scroll 0 0;
        color: #fff;
        display: block;
        float: right;
        font-size: 24px;
        line-height: 1.2;
        margin: 10px 0 0;
        padding: 5px 10px;
    }
    .it-responsive-mega {display: none;}
    #mega-menu {
        display: none;
        position: absolute;
        right: 15px;
        top: 48px;
        width: 94%;
        z-index: 1111;
    }
    .site-header .top-right-menu ul > li:first-child > a::after {
        content: "";
        display: none;
    }
    .site-header .top-right-menu ul li a:hover {
        background: transparent !important;
    }
    .site-header .top-right-menu ul li > a:hover {
        background: #0096d6 none repeat scroll 0 0 !important;
    }
    .top-right-menu .wr-megamenu-container ul li:first-child {border: 0;}
    .top-right-menu .wr-megamenu-container ul.wr-mega-menu {
        float: none;
        display: block;
    }
    .top-right-menu .wr-mega-menu .wr-menu-down {
        /*position: absolute;*/
        right: 0;
        margin: 0 5px 0 0;
        top: 5px;
        background-position: center 9px;
        background-size: 30px auto;
    }
    .top-right-menu .wr-mega-menu .wr-menu-down.active {
        background-position: center 8px;
        background-size: 30px auto;
    }
    .top-right-menu .wr-megamenu-container a.menu-item-link {margin-right: 0;}
    .site-header .top-right-menu ul li a {display: block;color: #fff;}
    .top-right-menu .wr-megamenu-container.top_133{
        background: #81c347 !important;
        clear: both;

    }
    .site-header .top-right-menu {position: relative;}
    .site-header .top-right-menu ul li .wr-megamenu-inner {
        padding: 10px 0;
    }
    .site-header .top-right-menu ul li .wr-megamenu-container ul.wr-mega-menu ul.sub-menu, .site-header .top-right-menu ul li .wr-megamenu-inner {
        width: 100% !important;
    }
    .site-header .top-right-menu ul li .wr-megamenu-inner {
        background: #aaaaaa;
    }
    .site-header .top-right-menu .jsn-bootstrap3 .col-sm-4 {
        margin-bottom: 20px;
        width: 50%;
    }
    .site-header .top-right-menu .jsn-bootstrap3 .col-sm-4:nth-child(2n+1) {clear: left;}

    .site-header .top-right-menu .jsn-bootstrap3 .row {margin-bottom: 0px;}
    .top-right-menu .wr-megamenu-container .jsn-bootstrap3 .row > .col-md-12.col-sm-18 {
        float: none;
        width: auto;
    }
    .site-header .top-right-menu ul li:last-child a {
        color: #fff;
    }

    .subscribe-block .subscribe-wrapper h3 {font-size: 18px;}
    .the-latest .post figcaption h3 {font-size: 18px;min-height: 42px;}
    .the-latest .post figcaption .links {text-align: center;}
    .home-slider .flexslider li .slider-content h2 {font-size: 24px;}
    .home-slider .flexslider li .slider-content .btn {padding: 12px 10px;font-size: 13px;}
    .the-latest h2.title,.topics-section h2,.testimonials h2,
    .topics-section .button-wrapper .link,.topics .related-articles h2{font-size: 30px;}
    .topics-section .topics-block .topic a {
        font-size: 14px;
        padding: 12px 10px;
    }
    .testimonials .tslider .cbp-qtcontent .blockquote {font-size: 22px;line-height: 1.5;}
    .testimonials .tslider .cbp-qtcontent img {widows: 140px;height: 140px;}
    .newsletter-signup .signup-wrapper h2 {font-size: 36px;}
    .site-footer {padding: 30px 0;}
    .site-footer [class*="col-"] {
        float: none;
        width: auto;
        clear: both;
        text-align: center;
    }
    .site-footer .logo {margin-bottom: 20px;}
    .site-footer .row.links {
        display: inline-block;
    }
    /*articles*/
    .topics .entry-title {font-size: 32px;}
    .topics .banner-bottom h2 {font-size: 26px;}
    .topics .banner-bottom .social-links {left: -65px;}
    .topics .download-template h4 {font-size: 22px;}
    .topics .case-study-section h2,.table-section h2 {font-size: 30px;}
    ul.green-bullets li, .table-section .tablepress .row-hover tr .column-2 ul li {font-size: 18px;}
    .topics .execution-section h3, .topics .results-section h3 {font-size: 25px;}
    .topics .results-section .cbp-qtcontent .pullquote p,
    .topics .testimonials.no-image .tslider .cbp-qtcontent .blockquote p{font-size: 24px;}
    .author-section figure img {width: 80px;height: 80px;}
	
	.content-area.events-page .grid-row{padding:0px; margin:0 !important;}	
	.content-area.events-page .top-content{padding:10px 10px 40px 10px !important;}
	.search-results .page-header .page-title{padding-left:12px;}
	


    .newsletter-signup .center-block:before,
    .newsletter-signup .center-block:after {content: "";}
    .newsletter-signup .signup-wrapper p {
    font-size: 24px;
}

}
/*--------------/979px---------------*/
@media screen and (min-width:768px) and (max-width:979px){
    
    
	.about-bottom-content{padding-top:20px !important;}
	
	.contributors-section .contributor {
    
    width:25% !important; padding-bottom:40px;
}

    .top-stories h5 {font-size: 13px;}
	

}
/*-------/768px-------/979px---------------*/

@media screen and (max-width:767px){
    
    .rslides_here a{background:hsl(92, 51%, 52%) none repeat scroll 0 0 !important; padding:3px 20px !important;}
     .rslides_nav.prev{left:86% !important;}
    .single-authors .contributor .company{font-size:22px !important; line-height:28px !important; padding-bottom:8px;}
    .authors-single-page .contributor span{line-height:44px !important;}
[class*="col-"] {
	margin-top: 0px;
}

    .wr-megamenu-container ul.wr-mega-menu li.whats-trending{display:block !important;  color:#000 !important; font-family: "WorkSans-Bold"; padding-top:.4em; font-size:14px; padding-left:10px;}
    #mega-menu ul li.mobile-menu{display:block !important;}


	.search-results .page-header .page-title{padding-left:20px;}
	.search-results #content article a img{width:100%;}
	.search-results #content article{width:100% !important;}
	.case-study-page  .grid-row h2{font-size:18px !important; line-height:25px;}
	
	.content-area.events-page .right{padding-left:10px;}
	.content-area.events-page .top-section .right .inner-data h2{font-size:25px !important;}
	.content-area.events-page .entry-title{font-size:33px !important;}
	.upcoming-events h2, .pase-events h2{line-height:38px;}
	.content-area.events-page .col-4{width:100% !important; padding:20px 10px !important;}
	.content-area.events-page .col-4 img{width:100% !important;}

	
	.content-area.events-page .col-6{width:100% !important;}
		.case-study-page .grid-row .col-4 {
    padding: 0 0px 0 0px;
}
	.cat-filter select{width:100% !important; margin:15px 0px !important;}
	.content-area.case-study-page .cat-filter{padding:10px;}
	.content-area.case-study-page .entry-title{font-size:35px !important;}
	.content-area.case-study-page .desc p{padding:0px 10px !important;}
	
	.case-study-page .post.col-4{width:100%;}
	.about-bottom-content{padding-top:20px !important;}
	.bottom-content > h2{line-height:33px;}
	.about-page .subscriber{width:100% !important; margin-top:0em !important;}
	.about-page .launched, .about-page .contributors, .about-page .article {
    margin-top: 0 !important;
    min-height: auto !important;
}
	.about-page .launched, .about-page .contributors, .about-page .article {
    height: auto;
    width: 100% !important;
}
	.about-page .headquarter {
    width:100% !important;
}
	.authors-single-page .contributor span{font-size:35px !important;}
	.authors-single-page .contributor .content p{font-size:14px !important;}
	
	.authors-single-page .the-latest .post {
    margin-bottom: 30px; width:100% !important;
}
.authors-single-page .post.col-4 img{width:100%;}
	
	.all-topics-page th{font-size:11px !important;}
	
	.playbooks-page .entry-title{font-size:38px !important;}

	.contributors-section .contributor {
    
    width:100% !important; padding-bottom:40px !important;
}
	.topics .row.banner-bottom{padding-left:35px;}
	.topics-page h3 a{font-size:21px !important;}
	.topics-page .col-6 h3 a {font-size:21px !important;}
	.grid-row{padding-left:0px !important;}
	.featured3 img {
    width: 100%;
}
	.grid-row .col-3 img{width:100%;}
	.topics-page .view-all{width:260px !important; font-size:14px !important;}
	.topics-page .col-6{width:100% !important; margin:20px 0px;}
	.topics-page #main{width:100%;}
	.topics-page  .entry-header{width:100%;}
	.grid-row{margin:0;}
	.topics-page .featured-bottom .col-3{width:100% !important; margin:20px 0px;}
	.topics-page .grid-row .col-3{width:100% !important;}
	
	.playbooks-page .top-section .right .inner-data h2{font-size:21px; line-height:22px; padding-top:20px;}
	.top-section .col-6{width:100%; padding:0px 0px;}
	.top-section .col-6 img{width:100%;}
	.playbooks-section .col-3{width:50%;}
	
    .navicon.main {
        color: #fff;
        display: block;
        font-size: 31px;
        line-height: 1.5;
        padding: 0 15px;
        background: #0096D6;
    }
    .main-nav .container {padding: 0;}
    .main-nav .container {padding: 0;}
    .main-navigation {
        padding: 10px 15px;
        background: #0096d6;
        display: none;
        clear: both;
    }
    .main-navigation .primary-menu {border: 0;}
    .main-navigation li {
        border: medium none;
        display: block;
        float: none;
    }
    .main-navigation li:first-child a {padding: 8px 15px 10px;}
    .slider-section .home-slider,
    .slider-section .explore-the-lab {
        float: none;
        width: auto;
        clear: both;
    }
    .slider-section .home-slider {margin-bottom: 20px;overflow: hidden;}
    .the-latest {
        padding-bottom: 20px;
    }
    .the-latest .posts, .the-latest .top-stories {
        float: none;
        width: auto;
        clear: both;
    }

    .the-latest h2.title, .topics-section h2, .topics-section .button-wrapper .link,.testimonials h2,.topics .related-articles h2 {
        font-size: 24px;
    }
    .topics-section {
        padding: 0 0 30px;
    }
    .testimonials .slider {margin: 50px 10px;}
    .testimonials .tslider .cbp-qtcontent .col-3 {
        float: none;
        padding: 0;
        text-align: center;
        width: auto;
    }
    .testimonials .tslider .cbp-qtcontent img {
        width: 190px;
        height: 190px;
        margin: auto;
        float: none;
    }
    .testimonials .tslider .cbp-qtcontent .blockquote {
        padding: 20px 0 0;
        float: none;
        clear: both;
        width: auto;
    }
    .our-platform .content {
        margin: 0;
    }
    .topics-section .topics-block .topic {
        width: 50%;
    }
    .newsletter-signup .center-block {
        width: auto;
    }
    .newsletter-signup {padding: 70px 0 80px;}
    .newsletter-signup .signup-wrapper {padding-top: 0;}
    .newsletter-signup .signup-wrapper .input-box:before {
        bottom: -90px;
        left: -70px;
    }
    .newsletter-signup .signup-wrapper .input-box:after {
        bottom: -88px;
        right: -65px;
    }
    .newsletter-signup .signup-wrapper form > div,
    .newsletter-signup .signup-wrapper form > div.hs_submit{
        float: none;
        width: auto;
    }
    .newsletter-signup .signup-wrapper form > div.hs_submit {margin-top: 15px;}
    .newsletter-signup .signup-wrapper input[type="submit"] {float: none;margin: 0;}
    .site-footer .links > div {
        clear: both;
        float: none;
        width: auto;
    }
    .site-footer .links .footer-2 {
        margin: 0 0 20px;
    }
    .site-footer .copyright .address span {
        display: block;
        line-height: 1.3;
    }
    /*articles*/
    .topics .entry-title {font-size: 27px;}
    .topics .banner-bottom .social-links {
        left: auto;
        position: relative;
        text-align: center;
        top: 0;
        width: auto;
        padding-bottom: 15px;
    }
    .topics .banner-bottom .social-links a {display: inline-block;margin: 0 5px;}
    .topics .banner-bottom .social-links a + a {
        margin-top: 0;
    }
    .topics .col-11 {width: auto;float: none;}

    .topics .top-content .col-10,
    .topics .execution-results-section .col-10,
    .topics .table-section .col-10
    {width: auto;float: none;}


    .full-width-image {
        padding: 15px 0;
    }
    .topics .banner-bottom h2 {font-size: 24px;}
    .topics .download-template h4 {font-size: 20px;}

    ul.green-bullets li, .table-section .tablepress .row-hover tr .column-2 ul li {font-size: 16px;}

    .topics .results-section .cbp-qtcontent .pullquote p,
    .topics .testimonials.no-image .tslider .cbp-qtcontent .blockquote p{font-size: 21px;}
    .topics .entry-header .links {
        margin: 0 0 15px;
    }
    .tablepress-responsive-phone {background: #0096d6;}
    .table-section .tablepress thead th.column-1,
    .table-section .tablepress thead th.column-2 {padding: 15px;}
    .table-section .tablepress .row-hover tr td.column-1,
    .table-section .tablepress .row-hover tr td.column-2{
        padding: 15px 15px 10px;
    }
    .related-articles .post {width: 50%;}
    .related-articles .post:nth-child(2n+1) {clear: left;}
    .author-section figure {text-align: center;}
    .author-section figure,
    .author-section .content {float: none;width: auto;clear: both;
        padding-left: 15px;
        padding-right: 15px;
    }

    .author-section figure img {display: block;
        margin: auto;
        float: none;width: 110px;height: 110px;
    }
    .site-main {
        margin-bottom: 50px;
    }
    .case-study-section .col-10 {
        padding-left: 15px;
        padding-right: 15;
        width: auto;
        float: none;
    }
    .topics .case-study-section h2 {padding-left: 55px;}
    .topics .case-study-section h2::before{left: 0px;}
    .cbp-qtcontent + .row {margin: 0;}
    .topics .testimonials.no-image .bx-wrapper {padding: 30px 20px 15px;}
    .topics .banner-bottom,.topics p, .topics .p {font-size: 16px;}
    .topics .download-template {
        padding: 20px 0 0;
    }
	.about-bottom-content > p{font-size:15px !important;}
	.about-content{padding:10px !important; font-size:15px !important;}
	
	.about-page .blue-section{padding-bottom:20px !important;}
		.search-results #content article {
    float: none !important;
    margin: 0 auto;
    padding: 0 15px;
    max-width: 400px !important;
}
    .the-latest .post figure img {width: 100%;}
}

/*--------------/767px---------------*/

@media screen and (max-width:567px){
    .rslides_tabs li{margin:8px !important;}
	.about-page .top-content .col-4{padding-top:0px !important;}
	.alignnone.size-full.wp-image-359{padding-top:10px;}
	.bottom-content .col-4 .alignnone.size-full.wp-image-367{padding-top:12px !important;}
	.about-page .top-content .col-8,.about-page .bottom-content .col-8{
    padding: 10px !important;
}
	.about-page .blue-section{padding-bottom:20px;}
	.about-bottom-content .view-plat.green-btn{margin:0 auto !important;}
	.about-bottom-content{padding-top:10px !important;}
	.about-page .top-content .col-8{width:100%;}
	.about-page .top-content .col-8 img{width:100%;}
	.about-page .top-content .col-4{width:100%; padding-top:15px;}
	.about-page .top-content .col-4 img{width:100%; }
	.about-page .bottom-content .col-4{width:100%;}
	.about-page .bottom-content .col-4 img{width:100%;}
	.about-page .bottom-content .col-8{width:100%;}
	.about-page .bottom-content .col-8 img{width:100%;}
    
    .site-header {z-index:50;}

.site-header.sticky {
    left: 0;
    margin: 0;
    position: fixed;
    top: -75px;
    width: 100%;
    background: #fff;
    top: 0;
    height: 115px !important;
}


    .site-header.sticky .top-search {display: none;}
    .site-header .top-search {
        float: none;
        width: 100%;
    }
    .site-header .logo {
        float: none;
        margin-top: 15px;
        text-align: center;
        width: auto;
    }
    .site-header .top-right-menu {
        clear: both;
        float: none;
        position: relative;
        width: 100%;
    }
    .navicon.top {
        position: absolute;
        right: 15px;
        line-height: 0.9;
        background: #81c347;
        top: 7px;
    }
    .home-slider .flexslider li .slider-content h2 {
        font-size: 21px;
    }
    .home-slider .flexslider li .slider-content .content-left {padding: 0;}
    .the-latest .post figcaption h3 {
        font-size: 18px;
    }
    .testimonials .tslider .cbp-qtcontent .blockquote {font-size: 20px;}
    .testimonials .button-wrapper .btn {font-size: 14px;padding: 12px;}
    .our-platform .content figcaption {padding: 20px 20px 40px;}
    .site-footer .links .menu li + li {
        margin-left: 0;
    }
    .topics .results-section .cbp-qtcontent .pullquote p,
    .topics .testimonials.no-image .tslider .cbp-qtcontent .blockquote p{font-size: 20px;}
    .topics .case-study-section h2,.table-section h2 {font-size: 27px;}
    .topics .execution-section h3, .topics .results-section h3 {font-size: 22px;}
    .topics .entry-title,.topics .banner-bottom h2 {
        font-size: 21px;
    }
    .topics .banner-bottom h2 {margin-bottom: 20px;}
    .topics .download-template h4 {
        font-size: 17px;
    }
	.about-page .headquarter{width:100% !important;}
	.about-page .subscriber{width:100% !important;}
	.about-content{font-size:15px !important;}
	.about-bottom-content p{padding:10px !important; font-size:15px !important;}
	.about-content{width:100% !important; padding:10px !important; font-size:15px;}
	.about-page .launched, .about-page .contributors, .about-page .article{width:100% !important; height:auto;}
}
/*--------------/567px---------------*/

@media screen and (max-width:479px){
    
    .ready-to-talk .hs-input {font-size: 20px;}
    
    .testimonials h2{font-size:19px;}

	.search-results #content article a img{width:100%;}
	.search-results #content .page-title{padding-left:10px;}
	.about-page .subscriber{margin-top:0 !important;}
	.about-page .launched, .about-page .contributors, .about-page .article{min-height:auto !important; margin-top:0px !important;}
	.about-page .headquarter{width:100% !important;}
	.about-page .subscriber{width:100% !important;}
	.about-content{font-size:15px !important;}
	.about-bottom-content p{padding:10px !important; font-size:15px !important;}
	.about-content{width:100% !important; padding:10px !important; font-size:15px;}
	.about-page .launched, .about-page .contributors, .about-page .article{width:100% !important; height:auto; margin-bottom:0 !important;}
	.alignright{float:none; margin:0;}
	.authors-single-page .contributor .right{text-align:center !important; padding-top:20px;}
	.authors-single-page .contributor .col-6{width:100% !important;}
	.all-topics-page th{
    display: none;
}
	
	.all-topics-page .rwd-table, .all-topics-page .rwd-table tbody, .all-topics-page .rwd-table tr, .all-topics-page .rwd-table td {
    display: block;
    width: 100% !important;
}
.rwd-table td[data-rwd-label]::before {
    background:#e5e5e5;
    color: #000;
    content: attr(data-rwd-label);
    display: block;
    font-size: 18px;
    margin: 0 -10px 15px;
    padding: 15px 20px;
    width: auto;
}
.rwd-table td::before {
    background:#e5e5e5 none repeat scroll 0 0;
    color: #000; font-family: "WorkSans-Medium"; text-transform:uppercase;
    content: attr(data-rwd-label);
    display: block;
    margin-bottom: 10px;
    padding: 10px;
}

    .site-header.sticky {
    height: 113px !important;
}
    .home-slider .flexslider li .slider-content [class*="col-"] {
        float: none;
        width: auto;
        clear: both;
        text-align: center;
    }
    .home-slider .flexslider li .slider-content {padding: 15px;}
    .home-slider .flexslider li .slider-content .content-left {padding: 0 0 10px;}
    .home-slider .flexslider li .slider-content .button-wrapper {text-align: center;}
    .subscribe-block .center-block {width: auto;}
    .subscribe-block .subscribe-wrapper h3 {
        font-size: 18px;
        padding: 0;
    }
    input::-moz-placeholder {font-size: 13px;}
    input:-webkit-input-placeholder {font-size: 13px;}
    input:-moz-placeholder           {font-size: 13px;}
    input::-moz-placeholder          {font-size: 13px;}
    input:-ms-input-placeholder      {font-size: 13px;}  
    .the-latest .post {
        clear: both;
        float: none;
        margin-bottom: 30px;
        width: 100%;
    }
    .the-latest .post figcaption h3 {
        font-size: 21px;
        min-height: 47px;
    }
    .topics-section .topics-block .topic {
        float: none;
        clear: both;
        width: 100%;
    }
    .newsletter-signup .signup-wrapper h2 {
    font-size: 30px;
}
    .newsletter-signup .signup-wrapper p {
    font-size: 20px;
}
    .newsletter-signup .signup-wrapper .input-box {z-index: 11;margin-top: 35px;}
    .newsletter-signup .signup-wrapper .input-box::after {
        bottom: -26px;
        right: -20px;
        z-index: -1;
    }
    .newsletter-signup .signup-wrapper .input-box::before {
        bottom: -40px;
        left: -28px;
        z-index: -1;
    }
    .site-footer .links .menu li a {font-size: 12px;}
    .table-section .tablepress tfoot th, .table-section .tablepress thead th {font-size: 12px;}
    .table-section .tablepress .row-hover tr .column-2 ul li {font-size: 14px;}
    .table-section .tablepress .row-hover tr .column-1 {font-size: 14px;}
    .topics .case-study-section h2,.table-section h2 {font-size: 24px;}
    .the-latest .post figure a {display: block;}
    .the-latest .post figure img {display: block;width: 100%;}
}

/*--------------/479px---------------*/
@media screen and (max-width:359px){
    .the-latest .post figcaption {
        padding: 12px 12px 30px;
    }
}
/*--------------/359px---------------*/
